@charset "utf-8";

/**
 * @animation-name: 基础元素初始化 public base
 */

/* 以下实际使用若已初始化可删除 .lsm-sidebar height父级需逐级设置为100%*/
body,html{width:100%; height: 100%;background: #fff;color: #000;}
body,ul{margin:0;padding:0}
body{
	font-family: "微软雅黑","宋体","Arial Narrow",HELVETICA;
}
body{font:16px;-webkit-text-size-adjust:100%;}
li{list-style:none}
a{text-decoration:none;cursor: pointer;color: #000;}
a:visited{color: #000;}
.article-body .article-main vide{ text-align:center;}
.article-body .article-main video:focus{ outline:none!important;}

a:visited,a:link,a:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);

    -webkit-tap-highlight-color: transparent;

    outline:none;

    background: none;

    text-decoration: none;

}

h1,h2,h3,h4,h5,h6,img,hr,ul,li,dl,dd{margin: 0;padding:0;}
cite{font-style: normal;}

/*img{
	width: 100%;
	height: 100%;
	transition: all 2.5s ease-in-out;
    -webkit-transition: all 2.5s ease-in-out;
    -moz-transition: all 2.5s ease-in-out;
    -o-transition: all 2.5s ease-in-out;
    overflow: hidden;
}
img:hover{
	-webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -ms-transform: scale(1.1);
  width: 100%;
	height: 119%;
}*/
/*初始化网页右侧滚动条样式*/




/**
 * 规定微软默认button按钮点击边框问题解除
 */
input{outline:none;}
input:focus {outline:none;} /*for IE*/
input::-moz-focus-inner {border-color: transparent;} /*for mozilla*/
button{outline:none;}
button:focus {outline:none;} /*for IE*/
button::-moz-focus-inner {border-color: transparent;} /*for mozilla*/

/**
 * 规定悬浮元素时，特定样式变化时间
 */
/*input{transition: .3s;}*/

a{transition: .3s;}















































